.barCountry {}
.barCountry ul {
	padding: 0px; /* Abstand für alle Browser vereinheitlichen */
	margin: 0px; /* Abstand für alle Browser vereinheitlichen */
	list-style: none;
}
.barCountry li {}
.barCountry li div {}

/* style default a tags */ 
.barCountry a {
	display: block;
	padding: 0px 0px 0px 0px;
	/* font-size: 12px; ->layout_1.css */
	font-weight: 400;
	text-decoration: none; 
	color: #2a3637;
}
.barCountry .selected a, .barCountry .selected a:hover, .barCountry .selected a:active, .barCountry .breadcrumb a {
	color: #2a3637;
	text-decoration: underline;
}
.barCountry a:hover {
	color: #2a3637;
	text-decoration: underline;
}


/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.barCountry img, .barCountry .image, .barCountry .moimage, .barCountry .image a, .barCountry .moimage a, .barCountry .image a:hover, .barCountry .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}


/* ===== Country Toggler ===== */
.countryContent .barCountry li {
	float: left;
	width: 125px;
}
.countryContent .barCountry li a {
	text-transform: uppercase;
	font-weight: 700;
}